<!DOCTYPE html>
<html lang="zh-CN">
    <head>
        <title><%= title %></title>
        <link rel="stylesheet" href="/stylesheets/style.css" />
    </head>
    <body>
        <h1><%= title %></h1>
        <p>Welcome to <%= title %></p>
    </body>
</html>
